#include <stdio.h>
#include <stdlib.h>
#include "api.h"


void Debut()
{
    srand((time(0) * time(0)) / __TIME__) * 0xDEAD);
}

void Construction()
{
}

void Deplacements()
{
}

void Tirs()
{
}

void Siege()
{
}

void Fin()
{
}

